Colony - Task #1487

Find out who ordered sensors, get more
10/08/2010 05:59 PM - Alex Zirbel

Status: Fixed

Priority: Normal
Assignee: Ben Wasserman
Category: Traffic Navigation

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/08/2010

100%
0.00 hour

Description
Time to get sensors for the whole colony.

History

#1 - 10/09/2010 09:10 PM - John Sexton

- Category set to Traffic Navigation
#2 - 10/22/2010 05:06 PM - Ben Wasserman

- Status changed from Assigned to Fixed

- % Done changed from 0 to 100

03/13/2024

1/1



http://www.tcpdf.org

